@font-face {
  font-family: 'icons';
  src:  url('../fonts/icons.eot?63iy0j');
  src:  url('../fonts/icons.eot?63iy0j#iefix') format('embedded-opentype'),
    url('../fonts/icons.ttf?63iy0j') format('truetype'),
    url('../fonts/icons.woff?63iy0j') format('woff'),
    url('../fonts/icons.svg?63iy0j#icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icons-"], [class*=" icons-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icons-in:before {
  content: "\eaca";
}
.icons-tw:before {
  content: "\e900";
}
